*{ margin:0; padding:0; }
body{ margin:0; padding:0; background-color:#edeeef; font-family:"Trebuchet MS", Verdana, sans-serif; }
body a{ text-decoration:none; }
body ul{ list-style-type:none; }
body img{ border:0; }
body table{ border-collapse:collapse; border:0; }
.bold{ font-weight:bold; }
.italic{ font-style:italic; }
.clear{ clear:both; }

#content{ width:100%; background-color:#fff; padding-bottom:100px; }
#menu{ width:100%; height:36px; background:url(../img/bkg_menu.gif) no-repeat center top #dfe1e2; font-size:16px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6);	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6); position:relative; z-index:2; }
#menu div{ width:1000px; height:36px; margin:0 auto; }
#menu a{ color:#4d4d4f; display:block; padding:0 91px; height:24px; line-height:24px; }
#menu .menu_active{ color:#f74900; }
#menu ul li{ float:left; margin-top:6px; }
#bann{ width:1000px; height:375px; margin:0 auto; position:relative; z-index:1; }
#bann iframe{ border-bottom:1px solid #4d4d4f; border-left:1px solid #4d4d4f; border-right:1px solid #4d4d4f; }
#bann #logo{ width:252px; height:88px; background:url(../img/bkg_logo.gif) no-repeat; position:absolute; left:60px; bottom:-45px; -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5); }
#bann #logo a{ display:block; font-size:17px; text-transform:uppercase; color:#4d4d4f; font-weight:600; width:152px; height:42px; background:url(../img/picto_logo.png) no-repeat; padding-left:50px; margin:24px auto; }
#bann #logo span{ text-transform:capitalize; font-weight:normal; }
#slogan{ width:630px; margin:120px auto 0 auto; text-align:center; color:#939598; height:95px; line-height:95px; position:relative; }
#slogan h2{ font-size:29px; font-weight:normal; }
#slogan #guill_01{ position:absolute; left:0; top:0; }
#slogan #guill_02{ position:absolute; right:0; bottom:0; }
#footer{ width:994px; margin:30px auto 0 auto; position:relative; }
#footer .footer_blocs{ width:308px; height:136px; border:3px solid #fff; float:left; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
#footer #fbloc_02, #footer #fbloc_03{ margin-left:26px; }
#footer #fbloc_01{ background:url(../img/bkg_bloc_01.gif) no-repeat top right; color:#4d4d4f; font-size:14px; }
#footer #fbloc_01 h3{ font-size:15px; text-transform:uppercase; margin:8px 0 0 15px; }
#footer #fbloc_01 #tel{ font-size:36px; color:#939598; line-height:60px; }
#footer #fbloc_01 #tel span{ color:#d1d3d4; }
#footer #fbloc_01 p{ margin:8px 0 0 15px; }
#footer #fbloc_02{ background-color:#fff; }
#footer #fbloc_02 #img_footer_01{ float:left; -moz-border-radius:10px 0 0 10px; border-radius:10px 0 0 10px; }
#footer #fbloc_02 #img_footer_02{ float:right; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0; }
#footer #fbloc_03{ background:url(../img/bkg_bloc_02.gif) no-repeat top left; text-align:right; font-size:14px; color:#4d4d4f; }
#footer #fbloc_03 h3{ font-size:15px; text-transform:uppercase; margin:8px 15px 0 0; }
#footer #fbloc_03 ul{ margin-right:15px; }
#footer #fbloc_03 ul li{ line-height:16px; margin-top:6px; }
#footer #fbloc_03 a{ color:#4d4d4f; }
#footer #fbloc_04{ width:100%; margin:12px 0; font-size:12px; color:#4d4d4f; }
#footer #fbloc_04 span{ color:#f74900; }
#footer #fbloc_04 ul{ text-align:center; }
#footer #fbloc_04 ul li{ display:inline; text-align:center; }
#footer #fbloc_04 ul li a{ color:#4d4d4f; }

#footer #fbloc_00{ width:100%; margin:12px 0; font-size:14px; color:#4d4d4f; }
#footer #fbloc_00 span{ color:#f74900; }
#footer #fbloc_00 ul{ text-align:center; }
#footer #fbloc_00 ul li{text-align:center; line-height:22px;}

/* Produits */
#produits{ width:880px; margin:95px auto 0 auto; color:#4d4d4f; font-size:14px; text-align:justify; }
#produits .prods{ width:840px; font-size:13px; margin:30px auto 40px auto; }
#produits .prods h2{ font-size:15px; font-weight:normal; text-transform:uppercase; display:block; width:100%; border-bottom:1px solid #f74900; height:22px; letter-spacing:1px; color:#f74900; margin-bottom:15px; }
#produits .prods ul{ list-style-type:circle; color:#f74900; margin-top:10px; }
#produits .prods ul span{ color:#4d4d4f; }
#produits .prods img{ -webkit-border-radius:0 20px 0 20px; -moz-border-radius:0 20px 0 20px; border-radius:0 20px 0 20px; }
#produits .prods .txt_prods{ width:490px; padding:0 10px; }
#produits .prods .txt_prods ul{ margin: 15px 0 0 25px; }
#produits #prod01 img{ float:left; margin-left:10px; }
#produits #prod01 .txt_prods{ float:right; margin-top:25px; }
#produits #prod02 img{ float:right; margin-right:10px; }
#produits #prod02 .txt_prods{ float:left; margin-top:40px; }
#produits #prod03 img{ float:left; margin-left:10px; }
#produits #prod03 .txt_prods{ float:right; margin-top:70px; }

/* Questions */
#questions{ width:880px; margin:80px auto 110px auto; color:#4d4d4f; font-size:14px; }
#questions p{ margin:10px 30px; text-align:justify; }
#questions p span{ font-weight:bold; color:#f74900; font-size:15px; }
#questions #liste_questions{ margin-top:30px; }
#questions #liste_questions .questions{ display:block; width:820px; height:22px; border:1px solid #c3c3c3; background-color:#efecec; margin:16px auto 0 auto; line-height:22px; padding:0 5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#4d4d4f; }
#questions #liste_questions .questions:hover{ -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3); color:#f74900; font-weight:bold; }
#questions #liste_questions li ul li{ font-size:13px; text-align:justify; margin:15px 50px 25px 50px; }
#questions #lien_brochure{ display:block; float:right; width:270px; font-size:11px; border:1px solid #c3c3c3; position:relative; color:#4d4d4f; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; padding:36px 10px 10px 40px; text-align:right; margin:40px 23px 0 0; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3); background:url(../img/bkg_pdf.png) no-repeat 10px 22px; }
#questions #lien_brochure #titre_lien{ display:block; width:190px; height:18px; line-height:17px; color:#fff; font-size:12px; font-weight:bold; background-color:#f74900; text-align:center; position:absolute; top:10px; right:-10px; }
#questions #lien_brochure:hover{ border:1px solid #f74900; }

/* Contact */
#contact{ width:890px; margin:95px auto 0 auto; color:#4d4d4f; }
#contact table{ float:left; font-size:13px; }
#contact table td{ padding:8px 5px; }
#contact table .error_msg{ font-size:14px; text-align:center; font-weight:bold; color:#f74900; height:40px; }
#contact table input[type="text"]{ width:248px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px solid #c3c3c3; height:20px; padding:0 3px; font-family:"Trebuchet MS", Verdana, sans-serif; font-size:11.5px; }
#contact table textarea{ width:322px; height:80px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px solid #c3c3c3; padding:3px; font-family:"Trebuchet MS", Verdana, sans-serif; font-size:11.5px; }
#contact table #cp{ width:95px; }
#contact table span{ font-weight:bold; font-size:15px; color:#f74900; }
#contact table input[type="submit"]{ display:block; width:120px; text-transform:uppercase; background-color:#f74900; color:#fff; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); border:0; height:28px; line-height:26px; margin:12px auto 0 auto; cursor:pointer; font-size:12px; }
#contact #contact_infos{ width:480px; float:right; font-size:13px; }
#contact #contact_infos table{ width:100%; margin-bottom:15px; }
#contact #contact_infos table td{ padding:2px 0; margin:0; }
#contact #contact_infos .day{ text-transform:uppercase; color:#f74900; width:85px; }
#contact #contact_infos p span{ font-weight:bold; color:#f74900; }
#contact #contact_infos #titre_acces{ font-size:15px; margin-top:15px; }
#contact #contact_infos #titre_transport{ margin-top:15px; }
#contact #contact_infos h2{ font-size:15px; font-weight:normal; text-transform:uppercase; display:block; width:100%; color:#f74900; border-bottom:1px solid #f74900; height:22px; letter-spacing:1px; margin-bottom:20px; }
#contact #contact_infos h3{ font-size:14px; }
#contact #contact_infos .link_bus{ display:block; width:470px; height:22px; border:1px solid #c3c3c3; background-color:#efecec; margin-top:16px; line-height:22px; padding:0 5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#4d4d4f; }
#contact #contact_infos .link_bus:hover{ -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3); }
#contact #contact_infos .link_bus span{ color:#f74900; }
#contact #contact_infos .infos_bus{ display:block; position:relative; margin-top:10px; }
#contact #contact_infos .infos_bus .pdf{ display:block; width:16px; height:16px; position:absolute; top:0; right:15px; }
#contact #contact_infos ul li ul{ margin-left:15px; }
#contact #contact_infos #info_ortho{ font-size:11px; color:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; float:right; width:170px; height:20px; line-height:20px; text-align:center; background-color:#4d4d4f; margin:15px 10px 0 0; }
#contact #contact_infos #info_ortho:hover{ color:#f74900; -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3); }

h3 { color:#f74900; margin: 15px 0 0 15px; font-size: 14px; }

/* Mentions */
#mentions{ width:890px; margin:95px auto 0 auto; color:#4d4d4f; font-size:13px; text-align:justify; }
#mentions h2{ font-size:15px; display:block; width:100%; color:#f74900; font-weight:normal; text-transform:uppercase; border-bottom:1px solid #f74900; height:22px; letter-spacing:1px; margin-top:20px; }
#mentions p{ margin:15px 15px 0 15px; }
#mentions p:first-child{ margin:15px 0 0 0; }
#mentions a{ color:#f74900; text-decoration:underline; }